Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008087 [DCSS] Implementables major have not tried 2014-02-01 23:37 2014-02-04 18:18
Reporter Sonny View Status public  
Assigned To
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008087: Need tiles for Asterion and Natasha
Description Original report:

New Minotaur unique Asterion showed up with the generic error/missing 'question mark' tile. (see attached screenshot)
Additional Information
Tags No tags attached.
Attached Files png file icon asterion.png [^] (416,659 bytes) 2014-02-01 23:37
png file icon natasha.png [^] (4,129 bytes) 2014-02-04 08:44

- Relationships
related to 0008097closed Tiles needed for new enemies 

-  Notes
(0025169)
neil (administrator)
2014-02-02 16:52

Retitled bug. Here are descriptions of the monsters:

Asterion

Once a king infamous for waging bloodthirsty campaigns, Asterion was
transformed into a horrible minotaur by the curse of a clever wizard-for-hire.
Shunned and exiled from his land, he now wanders the dungeon clothed in
tattered finery, hoping to establish a new kindgom in its depths by any means
necessary.

These aspirations are appreciated by Makhleb, who has granted the minotaur
destructive magic and the aid of demonic weaponry.

---

Natasha

A cute little cat. But wait! there's an intelligence behind those eyes, and a
sorrow that speaks to a lost loved one. Perhaps she was a familiar to a
powerful mage who entered the Dungeon to seek the Orb, and is trying to find
her master?
(0025184)
coolio (reporter)
2014-02-03 12:04

There's a bunch of tile suggestions for minotaurs on mantis. Maybe use one of them?

For example: https://crawl.develz.org/mantis/view.php?id=4032 [^] or https://crawl.develz.org/mantis/view.php?id=6094 [^]
(0025193)
neil (administrator)
2014-02-03 21:17
edited on: 2014-02-03 21:17

Those existing tiles remind me more of a wrestler and a bodyguard/knight, respectively. Maybe something with more purple ("tattered finery"), a sceptre/crown/etc. (possibly dented), and possibly some sign of being a Makhleb worshipper.

(Consider those only suggestions, not requirements)

(0025197)
sgrunt (administrator)
2014-02-04 02:02

There's another minotaur enemy tile in 0007490 if people are looking for a base.
(0025201)
ontoclasm (developer)
2014-02-04 05:27

I just pushed an Asterion tile. Natasha is still a ?-shaped kitty.
(0025204)
roctavian (developer)
2014-02-04 08:47

Three versions of Natasha using one of the many, many Felid player tiles that exist in the game. I incorporated some of Boris' visual style into her tile, thus there's an orb, a hat, and an orb plus hat version.

I personally prefer the orb-only one, if it goes for anything.
(0025207)
sgrunt (administrator)
2014-02-04 17:03

Well, felids can't wear hats anyway. :)
(0025209)
sgrunt (administrator)
2014-02-04 18:18

I landed the ball-only Natasha tile, so I think we are done with this particular issue.

- Issue History
Date Modified Username Field Change
2014-02-01 23:37 Sonny New Issue
2014-02-01 23:37 Sonny File Added: asterion.png
2014-02-02 16:52 neil Note Added: 0025169
2014-02-02 16:52 neil Severity minor => major
2014-02-02 16:52 neil Category Bug Report => Implementables
2014-02-02 16:52 neil Operating System CSZO => All
2014-02-02 16:52 neil Local or Remote Remote => Both
2014-02-02 16:52 neil Summary 'Question Mark' tile for Asterion => Need tiles for Asterion and Natasha
2014-02-02 16:52 neil Description Updated
2014-02-03 12:04 coolio Note Added: 0025184
2014-02-03 19:37 sgrunt Relationship added related to 0008097
2014-02-03 21:17 neil Note Added: 0025193
2014-02-03 21:17 neil Note Edited: 0025193
2014-02-04 02:02 sgrunt Note Added: 0025197
2014-02-04 05:27 ontoclasm Note Added: 0025201
2014-02-04 08:44 roctavian File Added: natasha.png
2014-02-04 08:47 roctavian Note Added: 0025204
2014-02-04 17:03 sgrunt Note Added: 0025207
2014-02-04 17:03 sgrunt Note Added: 0025208
2014-02-04 17:03 sgrunt Note Deleted: 0025208
2014-02-04 18:18 sgrunt Note Added: 0025209
2014-02-04 18:18 sgrunt Status new => resolved
2014-02-04 18:18 sgrunt Resolution open => done
2014-02-04 18:18 sgrunt Fixed in Branch => 0.14 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker